<?php
$val .= '<section id="content" class="content">
    <div class="container">
            <article>
                 <div class="row">
                        <div class="col col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <h1>';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= ' <span class="marker"></span></h1>
                     </div><!--//col---></div><!--//row-->
                
                 <div class="row">
                        <div class="col col-lg-10 offset-lg-1 col-md-10 offset-md-1 col-sm-12 col-xs-12">
                <div class="intro-copy">
                    ';

$val .= $scope->locally()->XML_val('Content', null, true);
$val .= '
                </div>
                ';

if ($scope->locally()->hasValue('Children', null, true)) { 
$val .= '
                    <nav class="secondary">
                    <ul>
                    ';

$scope->locally()->obj('Children', null, true); $scope->pushScope(); while (($key = $scope->next()) !== false) {
$val .= '
                        <li class="';

$val .= $scope->locally()->XML_val('FirstLast', null, true);
$val .= '"><a href="' . (\SilverStripe\View\SSViewer::getRewriteHashLinksDefault()
    ? \SilverStripe\Core\Convert::raw2att( preg_replace("/^(\\/)+/", "/", $_SERVER['REQUEST_URI'] ) )
    : "") . '#';

$val .= $scope->locally()->XML_val('URLSegment', null, true);
$val .= '">';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= '</a></li>
                    ';


}; $scope->popScope(); 
$val .= '
                    </ul>
                    </nav>
                        </div></div><!--//row-->
                    <div class="product-list">
                    ';

$scope->locally()->obj('Children', null, true); $scope->pushScope(); while (($key = $scope->next()) !== false) {
$val .= '
                        <div class="row">
                        <div class="col col-lg-10 offset-lg-1 col-md-10 offset-md-1 col-sm-12 col-xs-12">
                         <a name="';

$val .= $scope->locally()->XML_val('URLSegment', null, true);
$val .= '" class="anchor"></a>
                          <div class="product-chevron" style="background-image:url(\'';

$val .= $scope->locally()->obj('Thumbnail', null, true)->XML_val('Link', null, true);
$val .= '\')"></div>
                            <div class="product">
                            
                            <h3>';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= '</h3>
                            <p>';

$val .= $scope->locally()->XML_val('Content', null, true);
$val .= '</p>
                        </div><!--//col-->
                            </div><!--//row-->
                    </div><!--//product-->
                        ';


}; $scope->popScope(); 
$val .= '
                     </div><!--//product-list-->
                    ';


}
$val .= '
            </article>
                ';

$val .= $scope->locally()->XML_val('Form', null, true);
$val .= '
                ';

$val .= $scope->locally()->XML_val('CommentsForm', null, true);
$val .= '
    </div><!--//container-->
</section><!--//content-->
';

